WorkspaceName=rss
WorkspaceDescription=child of Full_Period
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic-----0
Description=
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1559863011132
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1534706071899
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic Network2
Description=
Path=rss/Basic-----0_Basic_Network2.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1559862976370
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=(TS Data Set)
Path=rss/Basic-----0_Basic.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:BasicObs
Description=(Observed TS Data Set)
Path=rss/Basic-----0_BasicObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1559862976370
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0
Description=ResSim Run for Basic-----0
Path=rss/Basic-----0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0
Description=
Path=rss/VaryingGC-.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1542761031814
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGC
Description=
Path=rss/VaryingGC-0_VaryingGC.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1534708533558
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:Basic Network
Description=
Path=rss/VaryingGC-0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1542758222109
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGC
Description=(TS Data Set)
Path=rss/VaryingGC-0_VaryingGC.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGCObs
Description=(Observed TS Data Set)
Path=rss/VaryingGC-0_VaryingGCObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0:VaryingGC
Description=
Path=rss/VaryingGC-0_VaryingGC.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1542758222109
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC-0
Description=ResSim Run for VaryingGC-0
Path=rss/VaryingGC-0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20
Description=
Path=rss/VaryingGC2.simrun
Class=hec.rss.model.RssSimRun
Index=15
ModifiedTime=1542761032119
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2
Description=
Path=rss/VaryingGC20_VaryingGC2.malt
Class=hec.model.ModelAlt
Index=16
ModifiedTime=1534709079727
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:Basic Network
Description=
Path=rss/VaryingGC20_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=17
ModifiedTime=1542759190016
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2
Description=(TS Data Set)
Path=rss/VaryingGC20_VaryingGC2.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2Obs
Description=(Observed TS Data Set)
Path=rss/VaryingGC20_VaryingGC2Obs.fits
Class=hec.model.TSDataSet
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20:VaryingGC2
Description=
Path=rss/VaryingGC20_VaryingGC2.ralt
Class=hec.rss.model.RssAlt
Index=20
ModifiedTime=1542758460906
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20
Description=
Path=rss/VaryingGC2.simrun
Class=hec.rss.model.RssSimRun
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC20
Description=ResSim Run for VaryingGC20
Path=rss/VaryingGC20.rssrun
Class=hec.rss.model.RssRun
Index=22
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30
Description=
Path=rss/VaryingGC3.simrun
Class=hec.rss.model.RssSimRun
Index=23
ModifiedTime=1542761032358
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30:VaryingGC3
Description=
Path=rss/VaryingGC30_VaryingGC3.malt
Class=hec.model.ModelAlt
Index=24
ModifiedTime=1542759791946
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30:Basic Network
Description=
Path=rss/VaryingGC30_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=25
ModifiedTime=1542760731439
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30:VaryingGC3
Description=(TS Data Set)
Path=rss/VaryingGC30_VaryingGC3.fits
Class=hec.model.TSDataSet
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30:VaryingGC3Obs
Description=(Observed TS Data Set)
Path=rss/VaryingGC30_VaryingGC3Obs.fits
Class=hec.model.TSDataSet
Index=27
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30:VaryingGC3
Description=
Path=rss/VaryingGC30_VaryingGC3.ralt
Class=hec.rss.model.RssAlt
Index=28
ModifiedTime=1542760731439
ManagerProxyEnd

ManagerProxyBegin
Name=VaryingGC30
Description=ResSim Run for VaryingGC30
Path=rss/VaryingGC30.rssrun
Class=hec.rss.model.RssRun
Index=29
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0
Description=
Path=rss/Monthly---.simrun
Class=hec.rss.model.RssSimRun
Index=30
ModifiedTime=1559863009964
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0:Monthly
Description=
Path=rss/Monthly---0_Monthly.malt
Class=hec.model.ModelAlt
Index=31
ModifiedTime=1559862868184
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0:Basic Network
Description=
Path=rss/Monthly---0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=32
ModifiedTime=1559863683184
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0:Monthly
Description=(TS Data Set)
Path=rss/Monthly---0_Monthly.fits
Class=hec.model.TSDataSet
Index=33
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0:MonthlyObs
Description=(Observed TS Data Set)
Path=rss/Monthly---0_MonthlyObs.fits
Class=hec.model.TSDataSet
Index=34
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0:Monthly
Description=
Path=rss/Monthly---0_Monthly.ralt
Class=hec.rss.model.RssAlt
Index=35
ModifiedTime=1559863683184
ManagerProxyEnd

ManagerProxyBegin
Name=Monthly---0
Description=ResSim Run for Monthly---0
Path=rss/Monthly---0.rssrun
Class=hec.rss.model.RssRun
Index=36
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
